QGIS Application - Bug report #1336
loading gpx files
2008-10-03 07:06 AM - chris123 -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Data Provider

Affected QGIS version: Regression?: No
Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 11396
Description

Greets:

1. Load wms blue marble from lizardtech wms

2. Load local gpx file as a new layer from menu not pluggin

3. Save as picture and exit program. Do not save project.

Then repeat

Regardless of what you call the gpx file it will not accept the file says it already exists but will not render it. Suggests renaming it. This
produces no positive outcome.

Removing the program with apt and locating all instances of associated files, shutting down the machine and reinstalling ggis 11 does not
seem to rectify the problem. Upon reinstallation and repeating the steps above the problem persits.

System: Linux ubuntu 2.6.24-19-generic #3905 SMP Wed Aug 20 22:56:21 UTC 2008 i686 GNU/Linux

qgis:Quantum GIS - 0.11.0-Metis 'Metis' (unknown)

Many thanks.

History

#1 - 2008-10-27 07:17 AM - Magnus Homann
- Status changed from Open to In Progress

Chris, could you explain a bit more in detail how you do steps 2) and 3). I'm not sure | understand what you do.

#2 - 2009-01-31 02:42 AM - Paolo Cavallini
- Resolution set to worksforme

- Status changed from In Progress to Closed

It seems to work. Please reopen it is still valid for ggis 1.0
#3 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted

2024-04-28 22



